.reset-button {
  color:$very-dark-cyan;
  transition: 300ms all;
  border: none;
  background-color: $strong-cyan;
  border-radius: .3rem;
  padding: .5rem;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
  @media only screen and (max-width: 675px) {
    margin-top: 2rem;
  }

  /*
  &:hover {
    background-color: lighten($strong-cyan,25%);
  }

  */

  &:active {
    transform: translateY(3px);
  }

}